/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	height:300px;
	overflow:hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	bottom:0px;
	background:#282828;
	color:#f2f2f2;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:958px;
	z-index:8;
	
}
.nivo-caption p {
	padding:10px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:130px;
	cursor:pointer;
	background: url(plus-sprite.png) no-repeat;
	display: block;
	height: 32px;
	width: 32px;
	z-index: 200;
	text-indent: -9999px;
}
.nivo-directionNav .nivo-prevNav {left:15px; top:130px;
background-position: 0 -32px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.nivo-directionNav .nivo-prevNav:hover{background-position: 0 0;}

.nivo-directionNav .nivo-nextNav {right:15px;
background-position: -32px -32px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.nivo-directionNav .nivo-nextNav:hover{background-position: -32px 0;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position:absolute; bottom:10px; margin-left: 790px;}
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	display: block;
	float: left;
	height: 15px;
	margin: 0 8px 0 0;
	width: 15px;
	background:rgba(255, 255, 255, 0.4);
	text-indent: -9999px; 
	font-size: 0;
	outline:0 none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.nivo-controlNav a.active {
	font-weight:bold;
	background:rgba(255, 255, 255, 0.9);
}
